Bug 1189960 - Branch Request: ginac
Summary: Branch Request: ginac
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-02-06 01:24 UTC by Christopher Meng
Modified: 2015-02-24 21:21 UTC (History)
1 user (show)

Fixed In Version: ginac-1.6.3-1.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-24 21:21:36 UTC
Type: ---
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Christopher Meng 2015-02-06 01:24:14 UTC
This is the branch request of package ginac.

Package Change Request
======================
Package Name: ginac
New Branches: epel7
Owners: cicku

Comment 1 Michael Schwendt 2015-02-06 08:16:42 UTC
Do you think you really want more packages than less to focus on?

Comment 2 Gwyn Ciesla 2015-02-06 13:42:13 UTC
Git done (by process-git-requests).

Comment 3 Fedora Update System 2015-02-07 12:14:50 UTC
ginac-1.6.3-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/ginac-1.6.3-1.el7

Comment 4 Fedora Update System 2015-02-07 21:47:30 UTC
ginac-1.6.3-1.el7 has been pushed to the Fedora EPEL 7 testing repository.

Comment 5 Fedora Update System 2015-02-24 21:21:36 UTC
ginac-1.6.3-1.el7 has been pushed to the Fedora EPEL 7 stable repository.


Note You need to log in before you can comment on or make changes to this bug.